<?xml version="1.0" encoding="ISO-8859-1"?><ShapeChangeResult xmlns="http://www.interactive-instruments.de/ShapeChange/Result" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" resultCode="0" xsi:schemaLocation="http://www.interactive-instruments.de/ShapeChange/Result http://www.interactive-instruments.de/ShapeChange/Result/ShapeChangeResult.xsd">
  <Messages/>
  <XSDFiles>
    <XSDFile href="./result/AAA-Fachschema.xsd" targetNamespace="http://www.adv-online.de/namespaces/adv/gid/6.0">AAA-Fachschema.xsd</XSDFile>
    <XSDFile href="./result/NAS-Operationen.xsd" targetNamespace="http://www.adv-online.de/namespaces/adv/gid/6.0">NAS-Operationen.xsd</XSDFile>
    <XSDFile href="./result/AAA-Basisschema.xsd" targetNamespace="http://www.adv-online.de/namespaces/adv/gid/6.0">AAA-Basisschema.xsd</XSDFile>
    <XSDFile href="./result/aaa.xsd" targetNamespace="http://www.adv-online.de/namespaces/adv/gid/6.0">aaa.xsd</XSDFile>
  </XSDFiles>
</ShapeChangeResult>
